.ai {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
h1 {  font-family: Arial, Helvetica, sans-serif; color: #DD6614; font-size: 24pt; font-weight: bold; font-style: normal}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #DD6614; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #DD6614; font-weight: bold}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #DD6614; font-weight: bold}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #DD6614; font-weight: bold}
h6 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #DD6614; font-weight: bold}
